<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_btn_back"
    android:focusable="true"
    android:layout_margin="@dimen/dp_25"
    android:focusableInTouchMode="true"
    android:gravity="center">

        <TextView

            android:id="@+id/tv_net_choose"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_40"
            android:text="@string/network_selection"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_12" />

        <RadioGroup
            android:id="@+id/rg_other"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_toRightOf="@id/tv_net_choose"
            android:orientation="horizontal">

            <RadioButton
                android:background="@drawable/shape_password_edit_rounded_rectangle"
                android:id="@+id/rb_4g"
                android:layout_width="@dimen/dp_94"
                android:layout_height="@dimen/dp_50"
                android:layout_marginLeft="@dimen/dp_30"
                android:button="@null"
                android:gravity="center"
                android:text="4G"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/sp_12" />

            <RadioButton
                android:background="@drawable/shape_password_edit_rounded_rectangle"
                android:id="@+id/rb_wifi"
                android:layout_width="@dimen/dp_94"
                android:layout_height="@dimen/dp_50"
                android:layout_marginLeft="@dimen/dp_30"
                android:button="@null"
                android:gravity="center"
                android:text="WIFI"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/sp_12" />
        </RadioGroup>

        <TextView
            android:id="@+id/tv_screen_light"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_net_choose"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_40"
            android:text="@string/bright"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_12" />

        <SeekBar
            android:id="@+id/sb_light"
            android:layout_width="@dimen/dp_192"
            android:layout_height="@dimen/dp_16"
            android:layout_below="@id/tv_net_choose"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_40"
            android:layout_toRightOf="@id/tv_screen_light"
            android:max="100"
            android:maxHeight="@dimen/dp_8"
            android:minHeight="@dimen/dp_8"
            android:progressDrawable="@drawable/seekbar_progress_drawable"
            android:splitTrack="false"
            android:thumb="@drawable/shape_radio_thumb" />

        <TextView
            android:id="@+id/tv_system_voice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_screen_light"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_40"
            android:text="@string/volume"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_12" />

        <SeekBar
            android:id="@+id/sb_voice"
            android:layout_width="@dimen/dp_192"
            android:layout_height="@dimen/dp_16"
            android:layout_below="@id/tv_screen_light"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_40"
            android:layout_toRightOf="@id/tv_system_voice"
            android:max="100"
            android:maxHeight="@dimen/dp_8"
            android:minHeight="@dimen/dp_8"
            android:progressDrawable="@drawable/seekbar_progress_drawable"
            android:splitTrack="false"
            android:thumb="@drawable/shape_radio_thumb" />

        <TextView
            android:id="@+id/tv_robot_contacts"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_system_voice"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_40"
            android:text="@string/contact"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_12" />

        <TextView
            android:id="@+id/tv_contacts"
            android:layout_width="@dimen/dp_52"
            android:layout_height="@dimen/dp_22"
            android:layout_below="@id/tv_system_voice"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_40"
            android:layout_toRightOf="@id/tv_robot_contacts"
            android:background="@drawable/shape_lt_lb"
            android:gravity="center"
            android:text="@string/contact1"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_8" />

        <EditText

            android:id="@+id/et_contract"
            android:layout_width="@dimen/dp_70"
            android:layout_height="@dimen/dp_22"
            android:layout_below="@id/tv_system_voice"
            android:layout_marginTop="@dimen/dp_40"
            android:layout_toRightOf="@id/tv_contacts"
            android:background="@drawable/shape_password_rounded_rectangle"
            android:hint="请输入联系人"
            android:paddingLeft="@dimen/dp_2"
            android:textColor="@color/gray"
            android:textColorHint="@color/gray"
            android:textSize="@dimen/dp_7" />

        <TextView
            android:id="@+id/tv_way_contacts"
            android:layout_width="@dimen/dp_52"
            android:layout_height="@dimen/dp_22"
            android:layout_below="@id/tv_system_voice"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_40"
            android:layout_toRightOf="@id/et_contract"
            android:background="@drawable/shape_lt_lb"
            android:gravity="center"
            android:text="@string/contact_phone_number"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_8" />

        <EditText
            android:id="@+id/et_way_contacts"
            android:layout_width="@dimen/dp_70"
            android:layout_height="@dimen/dp_22"
            android:layout_below="@id/tv_system_voice"
            android:layout_marginTop="@dimen/dp_40"
            android:layout_toRightOf="@id/tv_way_contacts"
            android:background="@drawable/shape_password_rounded_rectangle"
            android:hint="@string/enter_contact_number"
            android:inputType="number"
            android:paddingLeft="@dimen/dp_2"
            android:textColor="@color/gray"
            android:textColorHint="@color/gray"
            android:textSize="@dimen/dp_7" />

        <Button
            android:id="@+id/btn_contract_update"
            android:layout_width="@dimen/dp_44"
            android:layout_height="@dimen/dp_22"
            android:layout_below="@id/tv_system_voice"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_40"
            android:layout_toRightOf="@id/et_way_contacts"
            android:background="@drawable/shape_other_rounded_rectangle"
            android:text="@string/update"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_8" />

<!--    </RelativeLayot>-->

</RelativeLayout>